Bug 499695 - gperiodic not built with $RPM_OPT_FLAGS
gperiodic not built with $RPM_OPT_FLAGS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gperiodic (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-05-07 13:31 EDT by Ville Skyttä
Modified: 2009-05-26 03:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.10-6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 03:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (2.20 KB, patch)
2009-05-07 13:31 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-05-07 13:31:50 EDT
Created attachment 342893 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.
Comment 1 Fedora Update System 2009-05-07 16:54:27 EDT
gperiodic-2.0.10-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gperiodic-2.0.10-6.fc10
Comment 2 Fedora Update System 2009-05-09 00:26:50 EDT
gperiodic-2.0.10-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gperiodic'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4671
Comment 3 Fedora Update System 2009-05-26 03:51:27 EDT
gperiodic-2.0.10-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.